labels_habits: Libellés d'habitudes
list: liste des libellés d'habitudes
habit_header: Entête d'habitude
category: Catégorie
add: Ajouter
search: Rechercher
show: Afficher
items: Éléments
name: Nom
show_lowercase: afficher
edit: éditer
number_sub_category_detail: Nombre de détails de sous-catégorie